/* CSS Document */
body { background:#e3e3e3; font: normal normal normal 10px Verdana, sans-serif; color: #777;}
p { line-height:140%; margin-top:0px; }
#Container {
	width:902px; 
	min-height:650px;
	margin: auto;
}
a { color: rgb(65, 133, 255); text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:none; text-decoration:none; }
.yscroll {  margin-bottom:5px; border:1px solid #eee; /*margin-right: -20px;*/ overflow:hidden; box-shadow: inset 0px -1px 0px #ccc; -moz-box-shadow: inset 0px -1px 0px #ccc; -webkit-box-shadow: inset 0px -1px 0px #ccc; }
.yscrollInner { overflow-y:scroll; margin:10px 0; padding:0 10px; }
.header {width:100%; height:105px;}
.header img {padding:0 10px;}

.mainContent{border:1px solid grey; display:inline-block;}

.leftRegion, .rightRegion{ height:445px;  background:white;}

.leftRegion {width:525px; float:left;}
.slideshow {width:525px; height:485px; padding:0px; margin:0px;}
.slideshow img {  
    width: 525px; 
    height: 485px; 
    top:  0; 
    left: 0; 
}

.rightRegion {position:relative; width:315px; float:right; padding: 20px 30px; overflow-y: auto; }

h1 { color: #444; font-weight:normal; text-align:left; font-size:20px; margin-top: 0px; text-transform:uppercase;}
h2 { color:#555; }

.navigation {width:100%; height:auto; margin-top:30px;}
.navigation a {
	text-decoration:none; 
	color:#777;
}
.navigation a:hover {color:black;}
.navigation a.active {color:black;}
.navigation > ul {list-style:none; padding-left: 0px;}
.navigation li {font-weight:bold; line-height:180%;}

.navigation > ul li ul { margin-bottom: 5px; }
/* Main Nav Hover Effect */
/*
.navigation > ul li:hover ul { margin-bottom: 5px; }
.navigation > ul li:hover ul li{ height:14px;}
.navigation > ul ul li{ 
	height:0px; 
	overflow:hidden;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
*/
.navigation > ul ul {list-style:square; }

.extraContent {width:99%; display:inline-block;}

.footer {width:100%; height:50px; display:inline-block;}
.footer ul {list-style:none; text-align:center;}
.footer li {border-right: 1px solid gray; display: inline-block; padding: 0 4px 0 0; height: 7px;}
.footer a{color: #777;
font-size: 9px;
text-decoration: none;
text-transform: uppercase;
line-height: 7px;
vertical-align: top;}
.footer .first {}
.footer .last{border-right:none;}

.hide { display:none!important; }

.footer li.active a { color:#222; }

/* Error Highlights */
li.red a { color:red; }

form { width:300px; color:black; margin-top: 30px;}
form {margin-top:30px;}
form table td {padding:0 0 12px;}

input[type="submit"] {
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color: #ededed;
	border: 1px solid #dcdcdc;
	display: inline-block;
	color: #777777;
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	padding: 5px 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
	cursor: pointer;
	float: right;
	margin-right:3px;
}

input[type="submit"]:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color: #dfdfdf;
}
form input, form textarea { border:1px solid #ccc; }

.back { text-decoration:none; color: #999; margin-top: 50px; float: right; }




/* Scroll Bars Styling */
::-webkit-scrollbar {
    height: 6px;
    overflow: visible;
    width: 6px;
    background: #fff;
}
::-webkit-scrollbar-button {
    display: none;
    height:0;
    width: 0;
}
::-webkit-scrollbar-track {
    -moz-background-clip: border;
    -webkit-background-clip: border;
    background-clip: border-box;
    border-width: 0 0 0 4px;
    border: solid transparent;
}
::-webkit-scrollbar-track:hover {
    background-color:rgba(0,0,0,.05);
    -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1);
    -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1);
    box-shadow: inset 1px 0 0 rgba(0,0,0,.1);
}
::-webkit-scrollbar-track:active {
    background-color:rgba(0,0,0,.05);
    -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.14), inset -1px 0 0 rgba(0,0,0,.07);
    -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.14), inset -1px 0 0 rgba(0,0,0,.07);
    box-shadow: inset 1px 0 0 rgba(0,0,0,.14), inset -1px 0 0 rgba(0,0,0,.07);
}
::-webkit-scrollbar-track:horizontal {
    border-width: 4px 0 0;
}
::-webkit-scrollbar-track:horizontal:hover {
    -moz-box-shadow: inset 0 1px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,.1);
    box-shadow: inset 0 1px 0 rgba(0,0,0,.1);
}
::-webkit-scrollbar-track:horizontal:active {
    -moz-box-shadow: inset 0 1px 0 rgba(0,0,0,.14), inset 0 -1px 0 rgba(0,0,0,.07);
    -webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,.14), inset 0 -1px 0 rgba(0,0,0,.07);
    box-shadow: inset 0 1px 0 rgba(0,0,0,.14), inset 0 -1px 0 rgba(0,0,0,.07);
}
::-webkit-scrollbar-thumb {
    -moz-background-clip: border;
    -webkit-background-clip: border;
    background-clip: border-box;
    background-color: rgba(0,0,0,.2);
    /*border-width: 1px 1px 1px 6px;
    border: solid transparent;*/
    -moz-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07);
    box-shadow: inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07);
    min-height: 28px;
    padding: 100px 0 0;
}
::-webkit-scrollbar-thumb:hover {
    background-color:rgba(0,0,0,.4);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,.25);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,.25);
    box-shadow: inset 1px 1px 1px rgba(0,0,0,.25);
}
::-webkit-scrollbar-thumb:active {
    background-color:rgba(0,0,0,0.5);
    -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.35);
    -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.35);
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.35);
}
::-webkit-scrollbar-thumb:horizontal {
    border-width: 6px 1px 1px;
    -moz-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.07);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.07);
    box-shadow: inset 1px 1px 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.07);
    padding: 0 0 0 100px;
}
::-webkit-scrollbar-corner {
    background: transparent;
}
body::-webkit-scrollbar-track-piece {
    -moz-background-clip: border;
    -webkit-background-clip: border;
    background-clip: border-box;
    background-color: #f5f5f5;
    /*border-width: 0 0 0 3px;
    border: solid #fff;*/
    -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.14), inset -1px 0 0 rgba(0,0,0,.07);
    -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.14), inset -1px 0 0 rgba(0,0,0,.07);
    box-shadow: inset 1px 0 0 rgba(0,0,0,.14), inset -1px 0 0 rgba(0,0,0,.07);
}
body::-webkit-scrollbar-track-piece:horizontal {
    border-width:3px 0 0;
    -moz-box-shadow: inset 0 1px 0 rgba(0,0,0,.14), inset 0 -1px 0 rgba(0,0,0,.07);
    -webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,.14), inset 0 -1px 0 rgba(0,0,0,.07);
    box-shadow: inset 0 1px 0 rgba(0,0,0,.14), inset 0 -1px 0 rgba(0,0,0,.07);
}
body::-webkit-scrollbar-thumb {
    border-width: 1px 1px 1px 5px;
}
body::-webkit-scrollbar-thumb:horizontal {
    border-width: 5px 1px 1px;
}
body::-webkit-scrollbar-corner {
    -moz-background-clip: border;
    -webkit-background-clip: border;
    background-clip: border-box;
    background-color: #f5f5f5;
    border-width: 3px 0 0 3px;
    border: solid #fff;
    -moz-box-shadow: inset 1px 1px 0 rgba(0,0,0,.14);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.14);
    box-shadow: inset 1px 1px 0 rgba(0,0,0,.14);
}

form td { text-transform:uppercase; }